/*----------------------------*/
/*-- この人に聞く --*/
/*-- 　  ページ個別要素　　 --*/
/*----------------------------*/
ul#contents_space li#contents_side p.side_on{
	background-color:#391C86;
	margin:0px;
	padding:7px 4px 7px 4px;
	width:162px !important;
	width:172px;
	font-size:14px;
	line-height:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
ul#contents_space li#contents_side p.side_on span{
	padding-left:7px;
	border-left:6px solid #9A8BC1;
	display:block;
}
.main_con01 {
	margin:30px 0px 0px 0px;
	width:752px;
}
.photo01 {
	margin:40px 0px 0px 0px;
	float:left;
	width:350px;
}
.title_txt01 {
	float:left;
	width:402px;
}
.strong_txt {
	margin:0px 20px 10px 0px;
	display:block;
	color:#391C86;
	font-weight:normal;
}
.img_margin {
	display:block;
	margin:40px 0px 20px 0px;
}
.ryakureki {
	display:block;
	margin:0px 12px 20px 5px;
	line-height:1.5em;
}
.caption_text {
	float:right;
	display:block;
	text-align:right;
}
.caption_text02{
	font-size:0.8em;
	line-height:1.2em;
	display:blosk;
	margin-top:0.5em;
}
.txt_left01_01 {
	float:left;
	width:470px;
}
.img_right01_01 {
	float:right;
	margin:0px 0px 0px 20px;
	width:250px;
}
.txt_left01_02 {
	float:left;
	width:540px;
}
.img_right01_02 {
	float:right;
	margin:0px 0px 0px 20px;
	width:180px;
}
.txt_left01_03 {
	float:left;
	width:395px;
}
.img_right01_03 {
	float:right;
	margin:0px 0px 0px 20px;
	width:325px;
}
/* 松本正教授 */
.img_main {
	margin:10px 0px 0px 0px;
	float:left;
	width:406px;
}
.movie {
	float:left;
	margin:30px 0px 0px 20px;
	width:320px;
}
.block_left{
	float:left;
	margin:20px 0px 0px 0px;
	width:350px;
}
.block_left img {
	margin-top:10px;
	margin-bottom:10px;
	display:block;
}
.block_right{
	float:left;
	margin:20px 0px 0px 30px;
	width:370px;
}
.block_right img {
	display:block;
	margin-bottom:10px;
}
.block_left span,
.block_right span{
	font-size:0.8em;
}
/*橋本敬教授*/
.block_left03_01 {
	float:left;
	margin:20px 20px 0px 0px;
	width:315px;
}
.block_right03_01 {
	float:left;
	width:405px;
	margin-top:20px
}

.block_left03_02 {
	float:left;
	margin:0px 20px 0px 0px;
	width:439px;
}
.block_right03_02 {
	float:left;
	width:281px;
}
.block_right03_02 span {
	width:250px;
	margin-top:0.5em;
	display:block;
	font-size:0.8em;
	line-height:1.2em;
}
.block_left03_01 span{
	font-size:0.8em;
}
.link_hp{
	float:left;
	margin:72px 0px 20px 5px;
	padding:2px;
	display:block;
	background-color:#391C86;
	width:80px;
	color:#FFFFFF;
	font-size:0.8em;
	text-align:center;
	font-weight:bold;
}
.link_hp:hover{
	background-color:#8877b6;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover img{
 opacity:0.8;
 filter:alpha(opacity=80);
 -ms-filter: “alpha( opacity=80 )”;
 }
 
span.caption{
text-align:center
}